<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">45.562000274658</MDI>
      <MDI key="STATISTICS_MEAN">30.241882100301</MDI>
      <MDI key="STATISTICS_MINIMUM">7.6180000305176</MDI>
      <MDI key="STATISTICS_STDDEV">4.4309054020773</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
